[program:scheduler-vsraapp]
process_name=%(program_name)s_%(process_num)02d
command=/usr/bin/php /var/www/html/vsraapp/artisan schedule:work
directory=/var/www/html/vsraapp
autostart=true
autorestart=true
user=root
numprocs=1
redirect_stderr=true
stdout_logfile=/var/www/html/vsraapp/storage/logs/scheduler.log
stopwaitsecs=3600
stopsignal=TERM
